Subject: Re: How do I build something that requires X11?
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 24 May 2001 14:27:17 -0400

We have a mailing list for X11 on Cygwin.  I've redirected this
thread there.

On Thu, May 24, 2001 at 06:42:26PM +0200, Daniel Lidstr?m wrote:
>Hi,
>
>I'm trying to build a program that requires x11. The compilation goes fine
>but the linking errors on -lX11. What should I change this to?
>/Daniel Lidström
>
>
>Daniel Lidström
>[email-masked]
>62 23' 25" N
>17 15' 31" E
>

>--
>Want to unsubscribe from this list?
>Check out: http://cygwin.com/ml/#unsubscribe-simple

-- 
[email-masked]                        Red Hat, Inc.
http://sources.redhat.com/            http://www.redhat.com/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple